<ion-view title="Adivina la seña" id="page291">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA6-markdown224" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">6 de 13</p>
    </div>
    <div>
      <img src="img/41yP9x7pROCVKTMIG3yY_como.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA6-button-bar53" class="button-bar">
      <a ui-sref="perdiste6()" id="adivinaLaSeA6-button663" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Fresa</a>
      <a ui-sref="perdiste6()" id="adivinaLaSeA6-button664" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Morado</a>
    </div>
    <div id="adivinaLaSeA6-button-bar54" class="button-bar">
      <a ui-sref="ganaste6()" id="adivinaLaSeA6-button665" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">¿Como?</a>
      <a ui-sref="perdiste6()" id="adivinaLaSeA6-button666" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">¿Donde?</a>
    </div>
  </ion-content>
</ion-view>